SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000515Project pluginOtherpublic2009-02-20 20:312013-12-21 13:44
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionCurrent SVN 
Summary0000515: interface to add categories
Descriptioninterface to add categories
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004677)
paulh (administrator)
2013-02-03 15:36

Changing to acknowledged, this plugin isn't maintained anymore though these are all useful additions
User avatar (0004885)
paulh (administrator)
2013-12-21 13:44

added interface in svn

- Issue History
Date Modified Username Field Change
2009-02-20 20:31 paulh New Issue
2009-08-15 09:58 ivan Severity minor => feature
2013-02-03 15:36 paulh Status new => acknowledged
2013-02-03 15:36 paulh Note Added: 0004677
2013-12-21 13:44 paulh Note Added: 0004885
2013-12-21 13:44 paulh Assigned To => paulh
2013-12-21 13:44 paulh Status acknowledged => resolved
2013-12-21 13:44 paulh Resolution open => fixed
2013-12-21 13:44 paulh Fixed in Version => Current SVN


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker